/* * {
    border: 0;
    outline: 0;
    user-select: 0;
}

.save-btn {
    font-size: 22px;
    color: #fff;
    background-color: aquamarine;
    width: 250px;
    height: 60px;
    cursor: pointer;
    border-radius: 3px;
    box-shadow: 0 8px 5px -5px rgba(0,0,0,0.2);
    display: grid;
    place-content: center;
}

.loader {
    pointer-events: none;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #fff;
    animation: an1 1s ease infinite;
}

@keyframes an1 {
    0% {
        transform: rotate(0turn);
    }
    100% {
        transform: rotate(1turn);
    }
} */